How to remove libstore-opaque-perl from Debian 9 (Stretch)